Subject: No resolution from WH/DL team
From: Abhishek Sisodia <[email-masked]>
To: Seeta Seeta <[email-masked]>
Cc: Urvika Chaudhary <[email-masked]>
Date: Tue, 17 Dec 2019 23:07:15 -0700 (MST)

Hi Team, 

Order ID : 9763218666 
Order Date : 04 Dec, 2019 

Issue - Customer has been chasing us almost since half month now. I have escalated this order id to warehouse team and delivery team specifically 12-13 times but have not got any resoltion from the team. Both teams are pointing each other for the blame instead of finding the solution. 

The biggest issue was two shipment from delivery team but only record of one of it at hybris as warehouse sent only one package. Nowhere it was mentioned about two shipments. 9 items from complete order are missing. 

Customer wants refund. I have conveyed the same to the team. But no action has been taken from their end. Because of this carelessness from Warehouse [Deepak] and Delivery [Priyanka] customer is suffering and moreover hating our services which is reasonable as he has to face such pathetic services from our support team. 

With due respect to both teams, I urge to resolve this issue asap. 

I cant even reply them as its has been so embarrassing for us to keeping them on hold for so long just because of our teams mistake. 

Link for the issue : https://landmarkgroupservice.freshdesk.com/a/tickets/327160 

Please see to it and proceed for the refund asap as customer is too pissed at our services. 

Thanks & Regards, 
Abhishek Sisodia